
@font-face {
	font-family: 'Conv_Montserrat-Light';
	src: url('Montserrat-Light.eot');
	src: local('☺'), url('Montserrat-Light.woff') format('woff'), url('Montserrat-Light.ttf') format('truetype'), url('Montserrat-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Conv_NexaRegular';
	src: url('NexaRegular.eot');
	src: local('☺'), url('NexaRegular.woff') format('woff'),
	 url('NexaRegular.ttf') format('truetype'),
	 url('NexaRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Conv_Montserrat-Regular';
	src: url('Montserrat-Regular.eot');
	src: local('☺'), url('Montserrat-Regular.woff') format('woff'), url('Montserrat-Regular.ttf') format('truetype'), url('Montserrat-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Conv_Montserrat-Medium';
	src: url('Montserrat-Medium.eot');
	src: local('☺'), url('Montserrat-Medium.woff') format('woff'), url('Montserrat-Medium.ttf') format('truetype'), url('Montserrat-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Conv_Montserrat-SemiBold';
	src: url('Montserrat-SemiBold.eot');
	src: local('☺'), url('Montserrat-SemiBold.woff') format('woff'), url('Montserrat-SemiBold.ttf') format('truetype'), url('Montserrat-SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Conv_Montserrat-Bold';
	src: url('Montserrat-Bold.eot');
	src: local('☺'), url('Montserrat-Bold.woff') format('woff'), url('Montserrat-Bold.ttf') format('truetype'), url('Montserrat-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
  font-family: 'TruenoSBd';
  src: url('TruenoSBd.eot');
  src: url('TruenoSBd.eot?#iefix') format('embedded-opentype'),
       url('TruenoSBd.svg#TruenoSBd') format('svg'),
       url('TruenoSBd.ttf') format('truetype'),
       url('TruenoSBd.woff') format('woff'),
       url('TruenoSBd.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
